uuid: 238ce3b9-5867-4687-bb5e-0354b4f1edbc
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: EFvH1C81Szr6CBCMk6YeZ1HOP3PEoitgixDdQeDIrqE
id: localgov_news_16_9
label: '16:9 for News image'
description: ''
aspect_ratio: '16:9'
soft_limit_width: null
soft_limit_height: null
hard_limit_width: null
hard_limit_height: null
